@media screen and (min-width: 1201px) {
  #hidden-menu {
    left: -355px !important; } }

@media screen and (max-width: 1200px) {
  .global-wrapper {
    padding-top: 160px; }
  /* header */
  header .doc-part .texters {
    display: none; }
  header .topper-line:before {
    left: -webkit-calc(100% - 140px);
    left: -moz-calc(100% - 140px);
    left: calc(100% - 140px); }
  header .phone-part .call-to strong {
    line-height: 1;
    margin-bottom: -5px;
    display: inline-block; }
  header .topper-line {
    padding: 5px 0; }
  header .bottom-line nav {
    display: none; }
  header .bottom-line .popup-open {
    display: none; }
  header .bottom-line {
    padding: 15px 0; }
    header .bottom-line .contein-flex {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -moz-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      position: relative;
      padding: 0 60px; }
    header .bottom-line .hidden-butter {
      display: block;
      width: 44px;
      height: 44px;
      position: absolute;
      top: -webkit-calc(50% - 44px/2);
      top: -moz-calc(50% - 44px/2);
      top: calc(50% - 44px/2);
      left: 0; }
      header .bottom-line .hidden-butter span {
        position: absolute;
        top: -webkit-calc(50% - 3px/2);
        top: -moz-calc(50% - 3px/2);
        top: calc(50% - 3px/2);
        left: 0;
        right: 0;
        height: 3px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background-color: #f26723; }
      header .bottom-line .hidden-butter:before {
        content: '';
        position: absolute;
        top: -webkit-calc(50% - 24px/2);
        top: -moz-calc(50% - 24px/2);
        top: calc(50% - 24px/2);
        left: 0;
        right: 0;
        height: 3px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background-color: #f26723; }
      header .bottom-line .hidden-butter:after {
        content: '';
        position: absolute;
        bottom: -webkit-calc(50% - 25px/2);
        bottom: -moz-calc(50% - 25px/2);
        bottom: calc(50% - 25px/2);
        left: 0;
        right: 0;
        height: 3px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background-color: #f26723; }
  header.scrolled {
    top: -48px; }
    header.scrolled .logo {
      max-width: 140px; }
    header.scrolled .contein-flex {
      padding: 0;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -moz-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
    header.scrolled .hidden-butter {
      position: relative; }
    header.scrolled .hidden-phone {
      display: block;
      max-width: 215px; }
      header.scrolled .hidden-phone .call-to {
        text-decoration: none;
        max-width: 200px;
        text-align: center;
        margin-right: 10px; }
        header.scrolled .hidden-phone .call-to strong {
          font-size: 22px;
          color: #5a4f93;
          line-height: 1;
          font-weight: 400;
          letter-spacing: 0.06em; }
        header.scrolled .hidden-phone .call-to span {
          font-size: 10px;
          color: #5a4f93;
          line-height: 1.4; }
    header.scrolled .hidden-button {
      display: block; }
      header.scrolled .hidden-button .call-popup {
        display: block; }
  /* header */
  /* button-scroll */
  .button-scrollTop {
    width: 50px;
    height: 50px; }
    .button-scrollTop span {
      width: 18px;
      height: 18px; }
  /* button-scroll */
  /* main-first */
  .main-first-wrap .imager {
    width: 380px; }
  .main-first-wrap .texter {
    width: -webkit-calc(100% - 390px);
    width: -moz-calc(100% - 390px);
    width: calc(100% - 390px); }
  /* main-first */
  /* main-program */
  .main-program .item {
    width: -webkit-calc(100%/3 - 30px);
    width: -moz-calc(100%/3 - 30px);
    width: calc(100%/3 - 30px); }
  /* main-program */
  /* main-news */
  .main-news .list-news {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    .main-news .list-news .item {
      max-width: 260px;
      width: 100%;
      margin: 0 -webkit-calc(100%/3 - 260px) 45px 0;
      margin: 0 -moz-calc(100%/3 - 260px) 45px 0;
      margin: 0 calc(100%/3 - 260px) 45px 0; }
  /* main-news */
  .video-list-wrap, .program-list-wrap {
    margin: 0;
    width: 100%; }
  .video-list-wrap .list-conteiner .item, .news-list-wrap .list-news .item, .photo-list-wrap .list-news .item {
    margin: 0 -webkit-calc( (100%/3 - 260px)/2) 45px;
    margin: 0 -moz-calc( (100%/3 - 260px)/2) 45px;
    margin: 0 calc( (100%/3 - 260px)/2) 45px; }
  .program-list-wrap .list-prog {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
  .program-list-wrap .item {
    margin: 0 -webkit-calc( (100%/3 - 260px)/2) 45px;
    margin: 0 -moz-calc( (100%/3 - 260px)/2) 45px;
    margin: 0 calc( (100%/3 - 260px)/2) 45px; }
  .enci-wrap .list-enci .item {
    margin: 0 -webkit-calc( (100%/2 - 360px)/2) 30px;
    margin: 0 -moz-calc( (100%/2 - 360px)/2) 30px;
    margin: 0 calc( (100%/2 - 360px)/2) 30px; }

    .main-rew .item.only-images{max-height: 430px;}

}

@media screen and (max-width: 1024px) {
  /* page-builder */
  h2 {
    font-size: 26px; }
  .page-builder .mbox {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .page-builder .mbox .main-content, .page-builder .mbox .main-content-transparent {
      width: 100%;
      -webkit-box-ordinal-group: 2;
      -webkit-order: 1;
      -moz-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1;
      padding: 0px; }
    .page-builder .mbox .asside {
      width: 100%;
      -webkit-box-ordinal-group: 3;
      -webkit-order: 2;
      -moz-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -webkit-align-items: flex-start;
      -moz-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -moz-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .conteinter-for-single-lists {
    padding: 30px 0px; }
  .asside-rew {
    /*max-width: 420px;*/
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    width: -webkit-calc(50% - 15px/2);
    width: -moz-calc(50% - 15px/2);
    width: calc(50% - 15px/2);
    margin-right: 15px; }
  .asside-video {
    /*max-width: 420px; */
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;

    width: -webkit-calc(50% - 15px/2);
    width: -moz-calc(50% - 15px/2);
    width: calc(50% - 15px/2); }
  /* page-builder */
  /* history-wrap */
  .vacancy-wrap .list-vac {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around; }
  .vacancy-wrap .item, .history-wrap .list-hist .item {
    width: 100%;
    max-width: 345px; }
  .history-single-wrap {
    padding: 15px; }
  /* history-wrap */
  /* vacancy-single */
  .vacancy-single-wrap {
    padding: 15px; }
    .vacancy-single-wrap .contact-row {
      margin: 0 -15px -15px; }
  /* vacancy-single */
  /* about-wrap */
  .about-wrap {
    padding: 15px; }
  .about-wrap .list-programs li {
    margin: 10px; }
  .about-wrap .siders {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .about-wrap .siders .con {
      text-align: center;
      margin-bottom: 20px;
      width: 100%; }
      .about-wrap .siders .con img {
        max-width: 100%; }
    .about-wrap .siders .side {
      padding: 0; }
  .about-wrap blockquote {
    margin-bottom: 15px; }
  /* about-wrap */
  /* clubs-content */
  .clubs-content {
    padding: 15px; }
    .clubs-content .map-part .conteiner-for-map {
      margin: 0 -15px;
      width: -webkit-calc(100% + 30px);
      width: -moz-calc(100% + 30px);
      width: calc(100% + 30px);
      padding: 30px 0; }
      .clubs-content .map-part .conteiner-for-map .map {
        display: none; }
      .clubs-content .map-part .conteiner-for-map .cover {
        height: auto; }
      .clubs-content .map-part .conteiner-for-map .hidden-points {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        z-index: 5;
        padding: 75px 0; }
  /* clubs-content */
  /* club-single */
  .club-single .topper-map {
    margin: 0;
    width: 100%; }
  /* club-single */
  /* photo-single-wrap */
  .photo-single-wrap .last-row {
    padding: 15px 20px; }
  .photo-single-wrap .texter {
    padding: 15px;
    margin-bottom: 15px; }
  /* photo-single-wrap */
  /* program-list-wrap */
  .program-list-wrap {
    width: 100%;
    margin: 0; }
  /* program-list-wrap */
  /* program-single-wrap */
  .program-single-wrap {
    padding: 15px; }
  /* program-single-wrap */
  /* video-single-wrap */
  .video-single-wrap {
    padding: 15px; }
  /* video-single-wrap */
  /* news-list */
  .news-list-wrap {
    width: 100%;
    margin: 0; }
  /* news-list */
  /* news-single */
  .news-single-wrap {
    padding: 15px; }
  .news-single-wrap .last-row {
    padding: 15px 0 0; }
  /* news-single */
  .enci-wrap .list-enci .item {
    width: 320px;
    max-width: 100%; }
  .enci-wrap .list-enci .item {
    margin: 0 -webkit-calc( (100%/2 - 320px)/2) 30px;
    margin: 0 -moz-calc( (100%/2 - 320px)/2) 30px;
    margin: 0 calc( (100%/2 - 320px)/2) 30px; }
  .news-list-wrap, .photo-list-wrap {
    width: 100%;
    margin: 0; }
  .asside-menu-wrap ul {
    max-width: none;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .asside-menu-wrap ul li {
      width: 40%; }
  .asside-menu-wrap ul li a {
    font-size: 16px; } }

@media screen and (max-width: 992px) {
  .main-program .list-prog, .program-list-wrap .list-prog {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto; }
  /* main-map */
  .main-map {
    padding: 0 0 40px; }
    .main-map .contein .mbox {
      display: block; }
      .main-map .contein .mbox .texter {
        width: 100%;
        max-width: none;
        padding: 60px 0; }
      .main-map .contein .mbox .map {
        display: none; }
      .main-map .contein .mbox .hidden-points {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex; }
  /* main-map */
  /* main-first-wrap */
  .main-first-wrap .contein-flex {
    display: block; }
    .main-first-wrap .contein-flex .imager {
      max-width: 530px;
      margin: 0 auto;
      width: 100%;
      text-align: center; }
    .main-first-wrap .contein-flex .texter {
      width: 100%; }
  /* main-first-wrap */
  /* main-program */
  .main-program .item {
    width: -webkit-calc(100%/2 - 30px);
    width: -moz-calc(100%/2 - 30px);
    width: calc(100%/2 - 30px);
    max-width: 340px; }
  /* main-program */
  /* club-list-wrap */
  .club-list-wrap .item .texter {
    padding: 20px; }
  /* club-list-wrap */
  /* rew-list-wrpa */
  .rew-list-wrpa .item {
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0; }
  /* rew-list-wrpa */ }

@media screen and (max-width: 860px) {

  .main-program .item, .program-list-wrap .item{ width: 100%;}

  .main-news .list-news {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    .main-news .list-news .item {
      max-width: 340px;
      width: 100%;
      margin: 0 -webkit-calc(100%/2 - 340px) 45px 0;
      margin: 0 -moz-calc(100%/2 - 340px) 45px 0;
      margin: 0 calc(100%/2 - 340px) 45px 0; }
  .program-list-wrap .list-prog {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
  .video-list-wrap .list-conteiner .item, .program-list-wrap .item {
    margin: 0 -webkit-calc( (100%/2 - 260px)/2) 45px;
    margin: 0 -moz-calc( (100%/2 - 260px)/2) 45px;
    margin: 0 calc( (100%/2 - 260px)/2) 45px; }
  .news-list-wrap .list-news .item, .photo-list-wrap .list-news .item {
    margin: 0 -webkit-calc( (100%/2 - 260px)/2) 45px;
    margin: 0 -moz-calc( (100%/2 - 260px)/2) 45px;
    margin: 0 calc( (100%/2 - 260px)/2) 45px; } }

@media screen and (max-width: 767px) {
  .global-wrapper {
    padding-top: 110px; }
  .title-rozdale h2 {
    white-space: nowrap; }
  .texter table {
    font-size: 14px; }
  .main-program .list-prog, .program-list-wrap .list-prog {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    max-width: 450px;
    margin: 0 auto; }
  /* paginator */
  .paginator-wrap ul li {
    display: none; }
    .paginator-wrap ul li.active, .paginator-wrap ul li:first-child, .paginator-wrap ul li:last-child {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex; }
  .paginator-wrap .extend {
    display: none; }
  .paginator-wrap .page {
    display: none; }
  /* paginator */
  /* breadcrumbs */
  .breadcrumbs-wrap ul li:last-child a, .breadcrumbs-wrap ul li:last-child span {
    font-size: 28px; }
  /* breadcrumbs */
  /* hidden-menu */
  #hidden-menu {
    width: 290px;
    left: -290px; }
    #hidden-menu .contein .phone-line {
      display: block; }
    #hidden-menu .contein .call-back-line {
      display: block; }
  /* hidden-menu */
  /* header */
  header.scrolled {
    top: 0; }
    header.scrolled .bottom-line .contein-flex {
      padding: 0; }
  header .topper-line {
    display: none; }
  header .bottom-line .header__lang{
    display: block;
    position: absolute;
    right: 0;
    top:50%;
    transform: translateY(-50%);
  }
  .lang__header > *{
    color:#483D81;
    font-size: 14px;
    line-height: 22px;
  }
  .lang__header{
    padding: 4px 8px;
    gap:5px;
    min-width:93px;
  }
  .lang a{
    font-size: 14px;
    line-height: 22px;
  }

  header .bottom-line .contein-flex {
    padding: 0 100px 0 60px; }
  header .bottom-line .hidden-phone, header .bottom-line .hidden-button {
    display: none; }
  /* header */
  /* main-video */
  .main-video .video-list {
    padding: 0; }
  .main-video .item .after-name {
    width: 230px;
    text-align: center; }
  .main-video .slick-prev, .main-video .slick-next {
    top: auto;
    bottom: -6px;
    height: 40px; }
    .main-video .slick-prev:before, .main-video .slick-next:before {
      width: 24px;
      height: 24px; }
  .main-video .slick-next {
    right: 5px; }
  .main-video .slick-prev {
    left: 5px; }
  .main-video .slick-prev:before {
    left: -webkit-calc(50% - 9px/2);
    left: -moz-calc(50% - 9px/2);
    left: calc(50% - 9px/2); }
  .main-video .slick-next:before {
    right: -webkit-calc(50% - 9px/2);
    right: -moz-calc(50% - 9px/2);
    right: calc(50% - 9px/2); }
  .main-video .title-rozdale .another-side a {
    font-size: 0; }
  /* main-video */
  /* main-news */
  .main-news .list-news {
    display: block; }
    .main-news .list-news .item {
      max-width: 290px;
      width: 100%;
      margin: 0 auto 30px !important; }
  /* main-news */
  /* main-program */
  .main-program .item {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    max-width: 340px; }
  /* main-program */
  /* main-rew */
  .main-rew .rew-list {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 100px; }
  /* main-rew */
  /* for all */
  h1 {
    font-size: 28px; }
  h3 {
    font-size: 18px; }
  blockquote {
    padding: 35px 15px; }
  .title-rozdale h2 {
    font-size: 26px; }
    .title-rozdale h2:before {
      font-size: 26px; }
  /* for all */
  /* main-first-wrap */
  .main-first-wrap .texter .button-row {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  /* main-first-wrap */
  /* button-scroll */
  .button-scrollTop {
    width: 42px;
    height: 42px;
    bottom: 15px;
    right: 15px; }
    .button-scrollTop span {
      width: 15px;
      height: 15px; }
  /* button-scroll */
  /* popup */
  .popup-wrap {
    display: block; }
    .popup-wrap .contein {
      padding: 15px;
      background-image: none !important;
      max-width: 320px;
      margin: 0 auto;
      position: relative; }
      .popup-wrap .contein form {
        max-width: 320px; }
    .popup-wrap .button-more-white {
      font-size: 16px; }
  .popup-wrap .closer {
    width: 26px;
    height: 26px;
    top: -10px;
    right: -10px; }
    .popup-wrap .closer i {
      font-size: 12px; }
  .popup-wrap .content .name-form {
    font-size: 18px; }
  .popup-wrap .content .row2 {
    display: block; }
    .popup-wrap .content .row2 .input {
      margin: 0 !important; }
  .popup-wrap .hidde-sucess .success-message {
    max-width: 320px;
    right: 0; }
  /* popup */
  /* footer */
  .footer .contein-flex {
    display: block; }
  .footer .left-side {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .footer .left-side .logo {
      max-width: 130px;
      margin: 0 auto;
      -webkit-box-ordinal-group: 2;
      -webkit-order: 1;
      -moz-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1; }
    .footer .left-side .texter {
      width: 100%;
      -webkit-box-ordinal-group: 4;
      -webkit-order: 3;
      -moz-box-ordinal-group: 4;
      -ms-flex-order: 3;
      order: 3; }
  .footer .right-side {
    margin: 0 auto 0;
    padding: 20px 0; }
  .footer .left-side .linkers {
    text-align: center;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%; }
  /* footer */
  /* page-builder */
  .page-builder .mbox .asside {
    display: block; }
    .page-builder .mbox .asside .asside-video, .page-builder .mbox .asside .asside-rew {
      width: 100%;
      max-width: none;
      margin: 0 auto 15px;
      padding: 20px 0; }
  /* page-builder */
  /* history-wrap */
  .vacancy-wrap .item:last-child, .history-wrap .list-hist .item:last-child {
    margin-bottom: 0; }
  .history-single-wrap .texter p {
    margin-bottom: 15px; }
  .history-single-wrap .pager {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; }
    .history-single-wrap .pager .prew, .history-single-wrap .pager .next {
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      width: 100%;
      max-width: 50%; }
      .history-single-wrap .pager .prew .text-info, .history-single-wrap .pager .next .text-info {
        width: 100%;
        margin: 0; }
        .history-single-wrap .pager .prew .text-info .name, .history-single-wrap .pager .next .text-info .name {
          font-size: 12px;
          color: #5a4f93; }
        .history-single-wrap .pager .prew .text-info .poss, .history-single-wrap .pager .next .text-info .poss {
          font-size: 10px;
          color: #f26723; }
      .history-single-wrap .pager .prew .arr, .history-single-wrap .pager .next .arr {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 70px; }
        .history-single-wrap .pager .prew .arr svg, .history-single-wrap .pager .next .arr svg {
          fill: #5a4f93; }
  /* history-wrap */
  /* carrer-wrap */
  .carrer-wrap .con {
    display: none; }
  /* carrer-wrap */
  /* vacancy-single */
  .vacancy-single-wrap {
    padding: 15px; }
    .vacancy-single-wrap .contact-row {
      margin: 0 -15px -15px;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      padding: 15px 8px; }
      .vacancy-single-wrap .contact-row a {
        margin: 10px 5px; }
  /* vacancy-single */
  /* club-list-wrap */
  .club-list-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .club-list-wrap .item {
      display: block;
      max-width: 270px;
      width: 100%;
      margin: 0 10px 15px; }
      .club-list-wrap .item .con {
        width: 100%; }
      .club-list-wrap .item .texter {
        width: 100%;
        padding: 10px; }
        .club-list-wrap .item .texter .list-type li {
          width: 100%; }
          .club-list-wrap .item .texter .list-type li:last-child {
            margin: 0; }
  /* club-list-wrap */
  /* club-single */
  .club-single .topper-map {
    display: block; }
    .club-single .topper-map .contein-map {
      width: 100%; }
    .club-single .topper-map .list-type {
      max-width: 300px;
      margin: 0 auto; }
  /* club-single */
  /* two sliders */
  .slider-nav .item .con img {
    width: 100%; }
  .slider-for {
    margin-bottom: 15px; }
  .row-for-calc {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex; }
  .slider-nav {
    margin-bottom: 0; }
    .slider-nav .slick-list {
      padding: 0 !important; }
    .slider-nav .slick-prev, .slider-nav .slick-next {
      top: -webkit-calc(100% + 83px/2 - 50px/2);
      top: -moz-calc(100% + 83px/2 - 50px/2);
      top: calc(100% + 83px/2 - 50px/2);
      -webkit-transform: none;
      -moz-transform: none;
      -ms-transform: none;
      -o-transform: none;
      transform: none; }
    .slider-nav .slick-prev {
      left: -webkit-calc(50% - 80px);
      left: -moz-calc(50% - 80px);
      left: calc(50% - 80px); }
    .slider-nav .slick-next {
      right: -webkit-calc(50% - 80px);
      right: -moz-calc(50% - 80px);
      right: calc(50% - 80px); }
  /* two sliders */
  .program-list-wrap .list-prog {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
  .program-list-wrap .item {
    margin: 0 -webkit-calc( (100%/2 - 260px)/2) 15px;
    margin: 0 -moz-calc( (100%/2 - 260px)/2) 15px;
    margin: 0 calc( (100%/2 - 260px)/2) 15px; }
  /* photo-list-wrap */
  .news-list-wrap .list-news, .photo-list-wrap .list-news {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
  .news-list-wrap .list-news .item, .photo-list-wrap .list-news .item {
    margin: 0 -webkit-calc( (100%/2 - 260px)/2) 15px;
    margin: 0 -moz-calc( (100%/2 - 260px)/2) 15px;
    margin: 0 calc( (100%/2 - 260px)/2) 15px; }
  /* photo-list-wrap */
  /* photo-single-wrap */
  .photo-single-wrap .last-row {
    padding: 15px 20px; }
  /* photo-single-wrap */
  /* photo-single-wrap */
  .photo-single-wrap .last-row .left p {
    display: none; }
  .photo-single-wrap .right .place {
    display: none; }
  /* photo-single-wrap */
  /* program-single-wrap */
  .program-single-wrap .pager {
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end; }
    .program-single-wrap .pager .prew, .program-single-wrap .pager .next {
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      width: 100%;
      max-width: 50%; }
      .program-single-wrap .pager .prew .text-info, .program-single-wrap .pager .next .text-info {
        width: 100%;
        margin: 0;
        padding-bottom: 10px; }
        .program-single-wrap .pager .prew .text-info .name, .program-single-wrap .pager .next .text-info .name {
          font-size: 12px;
          color: #5a4f93; }
        .program-single-wrap .pager .prew .text-info .poss, .program-single-wrap .pager .next .text-info .poss {
          font-size: 10px;
          color: #f26723; }
      .program-single-wrap .pager .prew .arr, .program-single-wrap .pager .next .arr {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 70px; }
        .program-single-wrap .pager .prew .arr svg, .program-single-wrap .pager .next .arr svg {
          fill: #5a4f93; }
  /* program-single-wrap */
  /* news-single */
  .news-single-wrap .last-row .left p {
    display: none; }
  .news-single-wrap .right .place {
    display: none; }
  /* news-single */
  /* .main-bunners-list */
  .main-bunners-list {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0; }
    .main-bunners-list a {
      margin: 0 0 15px; }
  /* .main-bunners-list */
  .enci-wrap .list-enci {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .enci-wrap .list-enci .item {
    margin: 0 20px 30px; }
  .asside-rew, .asside-video {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start; }


    .main-rew .item.only-images {max-height: initial;}
}

@media screen and (max-width: 600px) {
  .asside-menu-wrap ul {
    display: block;
    max-width: 300px;
    margin: 0 auto; }
    .asside-menu-wrap ul li {
      width: 100%; }
  .video-list-wrap .list-conteiner, .program-list-wrap .list-prog {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .video-list-wrap .list-conteiner .item, .program-list-wrap .item {
    margin: 0 10px 45px; }
  /* photo-list-wrap */
  .news-list-wrap .list-news, .photo-list-wrap .list-news {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .news-list-wrap .list-news .item, .photo-list-wrap .list-news .item {
    margin: 0 10px 15px; }
  /* photo-list-wrap */
  .enci-wrap .list-enci {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .enci-wrap .list-enci .item {
    margin: 0 0px 30px; } }

@media screen and (max-width: 479px) {
  /* title-rozdale */
  .title-rozdale h2 {
    font-size: 22px; }
    .title-rozdale h2:before {
      font-size: 22px; }
  /* title-rozdale */
  /* photo-list-wrap */
  .photo-list-wrap .list-news .item {
    margin: 0 0px 15px; }
  /* photo-list-wrap */ }

@media screen and (min-width: 768px){
  .asside-video{
    height: 370px;
  }
}

@media screen and (max-width: 767px){
  .asside-rew .item {
    padding: 45px 15px 15px;
    margin: 20px 25px;
    position: relative;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.13);
    box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.13);
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
}